<div>
  <table border="0" width="100%">
    <tr>
      <td>
        <a href="/main">
          <img src="/image/duke_swing.gif" />
        </a>
      </td>
      <td>
        <h1><font size="30">Node.js실습 홈페이지!!</font></h1>
      </td>

      <td>
        <h3>환영합니다. <%= name %>님!</h3>
        <a href="/member/logout"><h3>로그아웃</h3></a>
        <a href="/member/loginForm"><h3>로그인</h3></a>
      </td>
    </tr>
  </table>
</div>
